Bug 1290569 - ipxe timeout when performing introspection through Intel i350 NIC
ipxe timeout when performing introspection through Intel i350 NIC
Status: CLOSED DUPLICATE of bug 1267030
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
unspecified Severity high
: ---
: 8.0 (Liberty)
Assigned To: chris alfonso
yeylon@redhat.com
: Rebase
Depends On: 1267030 1300702 1300704
Blocks: 1261979
  Show dependency treegraph
 
Reported: 2015-12-10 15:07 EST by Gonéri Le Bouder
Modified: 2016-04-18 03:14 EDT (History)
26 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 1267030
Environment:
Last Closed: 2016-01-13 09:39:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Lukas Zapletal 2015-12-11 06:01:07 EST
Rebasing of the package should work.
Comment 3 Lucas Alvares Gomes 2016-01-13 09:31:29 EST
Hi Mike,

It seems that the right fix for this problem is getting the iPXE ROMs updated, so there's nothing we can do in Ironic to fix this problem, Ironic just rely on those ROMs for PXE booting.
Comment 4 Mike Burns 2016-01-13 09:39:17 EST

*** This bug has been marked as a duplicate of bug 1267030 ***

Note You need to log in before you can comment on or make changes to this bug.